package http.vo.request;

public class TerminalAuthReq {
    private String deviceCode;
    // AIO_MANAGER("aio_manager","管控一体机"),
    //AIO_CHEMICAL("aio_chemical","化学品一体机"),
    //AIO_INFOBORD("aio_infobord","电子信息牌"),
    //AIO_EXAM("aio_exam","学习考试一体机");
    private String code;

    public String getDeviceCode() {
        return deviceCode;
    }

    public void setDeviceCode(String deviceCode) {
        this.deviceCode = deviceCode;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    @Override
    public String toString() {
        return "TerminalAuthReq{" +
                "deviceCode='" + deviceCode + '\'' +
                ", code='" + code + '\'' +
                '}';
    }
}
